@import url('https://fonts.googleapis.com/css2?family=Sigmar+One&family=ZCOOL+KuaiLe&family=Montserrat:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Hachi+Maru+Pop&family=Outfit:wght@100..900&display=swap');
label, button {
  font-family: 'Outfit', monospace !important;
}
p {
  font-family: 'Hachi Maru Pop';
  font-weight: bold;
}
h1 {
  font-family: 'Sigmar One', monospace;
}

#show-psw-link {
  font-family: 'Montserrat', monospace;
  font-size: 15px;
  float:none;
  margin: 10px;

}

/* a {
  font-family: 'Outfit', monospace;
  font-size: 20px;;
}
 */
